Subject: Ticket Assigned - Call Back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 08:01:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call Back SB                    Hi           11:34 AM, 29th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:34 AM, 29th Jan                   MAX UAE whatsapp bot                    Hello SB , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:34 AM, 29th Jan                     SB                    1           11:34 AM, 29th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:34 AM, 29th Jan                     SB                    9412036517           11:34 AM, 29th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC012623002329    You can also easily track your order from My Account > Order History.             11:34 AM, 29th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:34 AM, 29th Jan                     SB                    2           11:35 AM, 29th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 AM, 29th Jan                     SB                    1           11:35 AM, 29th Jan                   MAX UAE whatsapp bot                   Please enter your email address           11:35 AM, 29th Jan                     SB                    [email-masked]           11:35 AM, 29th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:35 AM, 29th Jan                   hamza                   Hi Dear Customer, Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you.           11:36 AM, 29th Jan                     SB                    I want to know where is my order  9412036517. It has been escalated more than 3 times in three days I have not yet received my order nor a reply from Max or the delivery guys.My complain number is 5630845.I had requested a call back from the max supervisor/ manager / escalated team and the delivery company but no one has contacted me yet. They customer service is not helping. Now I am thinking that you'll are not bothered about my delivery or complain           11:36 AM, 29th Jan                     SB                    I want a call back now from the supervisor and the manger and the delivery guys           11:37 AM, 29th Jan                     SB                    I don't want to waste money anymore calling youll           11:39 AM, 29th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 AM, 29th Jan                     SB                    I need this to be resolved today           11:41 AM, 29th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the delivery asap and will be in touch with you asap to assist you in resolving this concern.           11:42 AM, 29th Jan                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:42 AM, 29th Jan                     SB                    I want a call back now           11:42 AM, 29th Jan                     SB                    No I am not allowing any more time           11:42 AM, 29th Jan                   hamza                   You can contact us through 800-629823           11:42 AM, 29th Jan                     SB                    I want a call back now from the supervisor and the manger and the delivery guys now           11:43 AM, 29th Jan                     SB                    No I don't want to call you'll and waste money           11:43 AM, 29th Jan                     SB                    I want a call back           11:43 AM, 29th Jan                     SB                    Don't you understand English           11:43 AM, 29th Jan                     SB                    Can't you read my sentence           11:44 AM, 29th Jan                     SB                    Hamza I want a call back           11:44 AM, 29th Jan                     SB                    ???           11:45 AM, 29th Jan                   hamza                   We have forwarded your query to the concerned team to arrange the call back and will be in touch with you asap to assist you in resolving this concern.           11:46 AM, 29th Jan                   hamza                   Is this your correct contact number +971521275475?           11:47 AM, 29th Jan                     SB                    Yes           11:47 AM, 29th Jan                     SB                    If I don't get a call back today or my delivery today I and put not only a bad review but also the consumer court about this complaint.           11:48 AM, 29th Jan                     SB                    Give me the email I'd your manager or  supervisor           11:49 AM, 29th Jan                     SB                    And give me the number and email address of the delivery company           11:50 AM, 29th Jan                   hamza                   We do not have the information for the courier team.           11:53 AM, 29th Jan                   hamza                   You will get call back from our team regarding the issue and you.           11:53 AM, 29th Jan                     SB                    Then what kind of a big company are you'll           11:53 AM, 29th Jan                     SB                    Which company doesn't have their courier company number           11:54 AM, 29th Jan                     SB                    Too bad           11:54 AM, 29th Jan                     SB                    I need a ball back now           11:54 AM, 29th Jan                   hamza                   Be sure we will arrange the call back after we close the chat we will raise the issue to our team fr call back.           11:59 AM, 29th Jan                   hamza                   Is there anything else I can assist you with?           11:59 AM, 29th Jan                     SB                    Ok           11:59 AM, 29th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           12:01 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638301